<?xml version="1.0" ?>
<GL965>
	<Version Value="1" />
	<!--
	NGC_JP=0,
	NGC_DE=1,
	Glite965gw=2,
	Glite965bw=3,
	Glite965eb=4,
	-->
    <Model Value="0" />
	<!--
	None=0,
	Tiangen=1,
	GelCube=2,
	atto=3,
	-->
    <Brand Value="0" />
</GL965>
